@charset "utf-8";
/* CSS Document */
.find{
	margin:0 0 35px;
	font-size:15px;
}
.find table{
	margin:20px 0 0;
}
.find th{
	padding:0 15px 0 20px;
}
.find strong{
	color:#d90000;
	text-decoration:underline;
}
.att{
	margin:0 0 10px;
}
.contact{
	margin:0 auto 20px;
}
.contact th,.contact td{
	border:1px solid #cccccc;
	padding:5px 10px;
}
.contact th{
	background-color:#DCF3F3;
	font-weight:bold;
	width:200px;
}
.contact th span{
	font-size:10px;
	font-weight:normal;
	color:#d90000;
}
.contact td{
	width:400px;
}
.form_L{
	width:100%;
}
.form_M{
	width:240px;
}
.form_S{
	width:100px;
}
.form_box{
	width:100%;
	height:200px;
}
.form_btn{
	margin:0 auto;
	width:640px;
	text-align:center;
}
.form_btn input{
	width:150px;
}
input[type="checkbox"]{
	vertical-align:middle;
	margin:0 10px 0 0;
}